<div class="container-fluid">
	<div class="row">
		<div class="col-12 manager-logo-header header-with-text">
			<a class="underline-link goback-link" routerLink="/task-manager">←	Volver al admin</a>
			<h1>Barra Chalaca</h1>
			<p>Somos una barra cevichera con harto sazón y mucho punche.</p>
			<small>Andrés Bello 2425 Costanera Center Quinto Nivel local 5116, Santiago</small>
		</div>
	</div>
</div>

<div class="container-fluid my-rest-list">
	<div class="row">
		<div class="col-md-6 col-lg-6 col-sm-10 col-xs-10 mx-auto">
			<h3 class="purple-text"></h3>
			<p class="purple-text">En este espacio podrás agregar y editar sucursales, y asignar catálogos.</p>
			<!-- restaurant item -->
			<div class="card rest-card">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Barra Chalaca Chile</h5>
			        <p class="card-text">Estos son los platos que ofrecemos en Chile</p>
			        <p class="card-text"><small class="text-muted">150 productos/30 platos</small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox">
			    	<button class="btn" routerLink="/branch-store">Ver menú </button>
			    </div>
			  </div>
			</div>

			<div class="card rest-card">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Barra Chalaca Perú</h5>
			        <p class="card-text">Estos son los platos que ofrecemos en Perú</p>
			        <p class="card-text"><small class="text-muted">150 productos/30 platos </small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox">
			    	<button class="btn">Ver menú</button>
			    </div>
			  </div>
			</div>
		</div>
		<div class="col-1 offset-11">
			<button class="btn btn-info">?</button>
		</div>
	</div>

</div>
